Subject: Honey and Gray Hair

From: [email-masked] (Andy Nachbaur)
Date: Sat, 11 Feb 1995 19:32:00 GMT

----for your eyes only----for your eyes only----for your eyes only---

¯”® --- start quotes --- ¯”®

<>From: [email-masked]
<>Date: Sat, 11 Feb 1995 05:35:50 -0400 (EDT)
<>Subject: Honey and Gray Hair

<>Hi Andy !
<>      I read your message posted on the bee-net with great interest. Sever
<>years back the federal government gave our seniors honey through the surpl
<>program.  My father and mother received some of the honey along with chees
<>The distribution STOPPED as abruptly as it started. Now I know the reason
<>why the Feds decided to end giving honey to our seniors. My guess is that
<>they realized their mistake and didn't want the truth to get out. If it di
<>there would be a rush on the stores and any place that might have honey
<>stashed away.

Hello (name with held to protect the insolent),

Yes, everyone knows that our government is against social intercourse
and its byproducts. It has been my personal experience that those at the
higher levels of government do not practice what they preach as I have
personally visited with presidents and wan-a-bee presidents and to the
man they all admitted they were regular consumers of honey. RR who's
name I will keep a secret even spent 15 minutes one afternoon during
a critical budget crisis, enlightening me on honeys effect on his
favorite male horse with all its plumbing intact. I have no proof but
now suspect the over consumption of honey by his daughter has caused her
to want to take her cloths off in public as a demonstration of what the
misuse of Honey can do, a worthy cause and practical demonstration of
the effects we honey lovers all know so well. It really did not
appear to be all that bad, but I am only a layman in this field and
will leave final judgement to the pros.

<> My father passed away shortly after the great give away and
<>never did tell me this secret. I wish he were alive today to get the strai
<>scoop from him. I guess I will increase my intake of that sweet substance
<>and see if it has an effect on my behavior. I am also increasing the numbe
<>of hives that I keep in order to keep up with the demand.
<>(side line) It is no wonder that China wants to export all of their honey!
<>They have problems enough without the extra stimulation.  I hope to hear m
<>from you on this topic in the future,  :-)   Ron Harriger

Sorry to read about you Dad, yes in time we must all go, its natures
way. My own grandma said, "granddad went out with a smile", he
consumed 36,500 pounds of honey his last 40 years. Grandma was happy
too, maybe happier to see him go as he was in bad shape at the end.

He had been out helping the widow who owned the forty acres that
butts up to their own farms south forty. Plowing her furrows when it
happened. Grandma has since remarried several times, each time to a
younger man. She kept Grandpa's bees and a neighbors tends them for her.
She takes her share out in Honey, not sure what she does with it all,
but last time I went to the old folks church social and bingo game I
noticed a lot of smiling faces in the crowd. Always wondered why they
hold these social intercourse's in the afternoon. I suspect that honey
can play a part in our lives to increase the pleasure and joy we find on
a daily bases or twice daily bases while we are here. Consumption of
more then 16 ounces per week could be too much even for the adventitious
young and would lead to the fast disappearance of honey from store
shelves. If that happens government action may be needed to to see Honey
is only sold at discount drug stores or through the mail to the right
people. A underground culture could develop by those who feel
governments have no role in regulation of social intercourse between
peoples or what fuels it, and people who think the bi products of such
behaviour are not all that bad or even may be necessary for the human
race to continue.

 The "China Sin drone", could become a fact here in the USA.
Government restrictions on the use of honey locally, adulteration
of honey with potato sugars, and shipment out of country to the
highest bidder could become a reality. We honey lovers must stick
together and continue to monitor the situation. Antidotal information
about the effects on people over 100 must always be kept secret. All
information shared must be kept private and away from the public.

                                ttul, the OLd Drone/

¯”® --- end of quotes --- ¯”®
   ----end of message----